<ion-header>
  <ion-toolbar>
      <ion-buttons slot="start">
          <ion-back-button defaultHref="home"></ion-back-button>
        </ion-buttons>
    <ion-title>laps</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ul>
      <ion-label *ngFor="let item of list">{{item}}</ion-label>
  </ul>
</ion-content>
